* { margin:0; padding:0;}

body { font-size:100%; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; text-align:center; background:#FFF url(../images/bg.jpg); }



/*==========================================*/



a {text-decoration:none; color:#333}

a:hover {text-decoration:underline; color:#d47d37}



a.link {text-decoration:none; color:#333;}

a.link:hover {text-decoration:underline; color:#d47d37}



.clear { clear:both;}



.errormsg		{

				display:none;

				color:#F00;

				}

				

#errormsg {text-align:center; font-size:11px;}



img {border:none;}		

h2 {font-family:Century Gothic; font-size:16px; font-weight:bold; color:#6c6c6c; padding-bottom:10px;}	

h1 , .item-page h2 {font-family:Century Gothic; font-size:24px; font-weight:normal; color:#096e3c;}	

h1 .grey {color:#646464;}

					

					

h3 {font-family:Century Gothic; font-size:18px; font-weight:bold; color:#666;}



/*header*/



#header_line {position:relative; height:8px; background:#096e3c;}



#header_wrapper {

	position:relative; 

	background:#012111;

	}

	

#header {

	height:165px;

	position:relative;

	width:920px;

	margin-left:auto;

	margin-right:auto;

	padding-left:15px;

	padding-right:20px;

	padding-top:10px;

	}

	

#logo{ height:152px; width:400px; position:relative; float:left; text-align:left;}

#contactdetails {

	position:relative;

	float:right;

	width:520px;

	text-align:right;

}



.address {color:#4cc98c; text-transform:uppercase; font-size:12px; font-family:Arial; padding-bottom:8px;}

#days{float:right; font-family:Arial; font-size:12px; width:150px; position:relative; color:#ffffff; line-height:1.6em;}

#hours{float:right; font-family:Arial; font-size:12px; width:110px; position:relative; color:#ffffff; line-height:1.6em;}





/*dropdown menu*/



#menu_wrapper {background:#04381e; position:relative;}



.nav {height:56px; width:955px; margin:0 auto 0 auto; position:relative;}

.nav ul {list-style:none;}

.nav ul li {float:left;}

.nav ul li a {color:#fff; text-decoration:none; padding:20px 23px 20px 23px; font-family:Arial; font-weight:bold; font-size:13px; display:block;}

.nav ul li a:hover {background:#679235; color:#91cc48; text-decoration:none;}



/*.submenu {background:#04381e; position:absolute; z-index:200; width:230px; opacity:0.85; filter:alpha(opacity=90); display:none; top:56px; }

.submenu li {float:none; position:relative; background:none; text-align:left; font-family:Arial; font-size:13px; width:100%;}

.submenu li a {color:#000; text-transform:capitalize; display:block; padding-top:10px; padding-bottom:10px;} 

.submenu li a:hover {text-decoration:none; background:#679235; color:#ffffff;}



.nav ul li li a {padding:10px;}*/





.submenu , .nav ul li ul {background:#04381e; position:absolute; z-index:200; width:230px; opacity:0.85; filter:alpha(opacity=90); display:none; top:56px; }

.nav ul li li {float:none; position:relative; background:none; text-align:left; font-family:Arial; font-size:13px; width:100%; }

.nav ul li li a {color:#000; text-transform:capitalize; display:block; padding:10px; color:#ffffff;} 

.nav ul li li a:hover {text-decoration:none; background:#679235; color:#ffffff;}





/*content*/

#content { background:#FFF url(../images/bg.jpg);}





#wrapper {

	text-align:left;

	width:915px;

	margin-left:auto;

	margin-right:auto;

	padding-top:20px;

	padding-left:20px;

	padding-right:20px;

	padding-bottom:20px;

	position:relative;

	}

	

	#left

	{

	margin:0 auto;

	position: relative;

	float: left;

	text-align:left;

	width:530px;

	font-size:13px;

	font-family:Arial;

	color:#666;

	}

	
	#left ul {padding-top:10px;}
	#left li {margin-left:10px;  padding-left:15px; list-style:none; background:url(../images/bullet.png) no-repeat left top; padding-bottom:10px;}

	



#right

	{

	margin:0 auto;

	position: relative;

	float: left;

	text-align:left;

	width:369px;

	}

	

	#space

	{

	margin: 0px;

	position:relative;

	padding: 0px;

	float: left;

	width:15px;

	}





/* form ====================================================================================*/



#form_top {position:relative; height:9px; width:530px; background:url(../images/form-top.png) no-repeat;}

#form_bottom{position:relative; height:9px; width:530px; background:url(../images/form-bottom.png) no-repeat;}



#mini-form {background:url(../images/form-middle.png) repeat-y; width:530px; position:relative;}



.formtitle {font-family:Century Gothic, Arial; font-size:21px; color:#626262; text-align:center; font-weight:bold; padding-bottom:10px;}

.formtitlegreen {color:#619d1d;}



.formtext {font-size:11px; text-align:center;}



form {padding-top:20px; padding-left:15px; padding-right:15px;}



input[type="text"] {width:230px; height:35px; margin-bottom:8px; background-color:#f1f1f1; border:#7fb8e2 1px solid; padding-left:5px; font-style:italic;}



input[type=submit] {background:url(../images/submit.png) no-repeat right; cursor:pointer; width:490px; height:50px; border:none;}



textarea {width:225px; height:70px; background-color:#f1f1f1; border:#7fb8e2 1px solid; resize:none; font-family:Arial, Helvetica, sans-serif; font:13px/1.55 Arial,Helvetica,sans-serif; padding:5px; font-style:italic;}



textarea p {margin-left:20px;}



				

/*=================footer==================*/	

#footer_wrapper {position:relative; background:url(../images/footer-bg.png) left repeat-x;} 

#footer {

	margin:auto;

	width:915px;

	height:250px;

	color:#000;

	font-size:12px;

	position:relative;

	padding-left:20px;

	padding-right:20px;

	padding-top:30px;

	}

	

#footcontact {font-size:16px;font-family:Arial;color:#232323;width:315px;position:relative;float:left;text-align:left;padding-top:40px;}

#footcontact a{text-decoration:none;}

#footcontact a:hover {text-decoration:none; color:#096e3c;}





#footlinks {clear:both; font-size:16px; font-family:Arial; color:#232323; position:relative; width:915px; padding-top:35px; font-weight:bold;}

#footlinks ul { margin:0; padding:0; display:block; }

#footlinks ul li { margin:0 ; padding:0 10px; border-left:2px solid #333333; list-style:none; display:inline; }

#footlinks ul li:first-child { border:none; }

#footlinks a{text-decoration:none;}

#footlinks a:hover {text-decoration:none; color:#096e3c;}



#footimg {float:left; position:relative; width:600px; height:170px; background:url(../images/trucks2.png) no-repeat;}



#footerslogan_wrap {position:relative;background-color:#e4e0d2;} 

#footerslogan {

	margin:auto;

	bottom:0px;

	padding-bottom:8px;

	padding-top:8px;

	width:955px;

	color:#616161;

	font-size:20px;

	position:relative;

	font-family:Century Gothic, Arial; font-weight:bold;

	}

	

.lgreen {color:#608931; font-style:italic;}

.dgreen {color:#04381e;}



#footerdisc_wrap {position:relative;background-color:#04381e;} 

#footerdisc {

	margin:auto;

	bottom:0px;

	padding-bottom:15px;

	padding-top:15px;

	width:955px;

	

	color:#ffffff;

	font-size:12px;

	position:relative;

	}

